<section>
  <span>
    <span (click)="back()" class="button-normal">Back</span>
  </span>
  <div>
    <article>
      <h3>{{ heading }}</h3>
      <p>{{ subtle }}</p>
    </article>
    <form (ngSubmit)="onSubmit()">
      <input
        type="text"
        [(ngModel)]="username"
        name="username"
        placeholder="Username"
      />
      <input
        type="password"
        [(ngModel)]="password"
        name="password"
        placeholder="Password"
      />
      <button type="submit" class="button-solid">{{ status }}</button>
    </form>
  </div>
</section>
